Subject: Re: allow-changing-from

From: Brett Eldridge <[email-masked]>
Date: Thu, 3 Sep 1998 07:14:53 -0700 (PDT)

On Fri, 28 Aug 1998, Ted Rolle wrote:

> In Linux/Pine 4.02:
> 
> I'm trying to change my From: address from my ISP to usa.net.
> 
> I've tried every combination but the right one of
> allow-changing-from/customized-hdrs in pine.conf.fixed, ~/.pinerc, and
> pine.conf.
> 
> Has anyone actually succeeded in doing this?

Yes. I have the following as part of the feature-list in the Preferences
section of my ~/.pinerc:

feature-list=allow-changing-from

In addition, you also need to tell pine to add _and_ display by default
the From: header. From my ~/.pinerc:

# Only show these headers (by default) when composing messages
default-composer-hdrs=To:,
        Cc:,
        From:,
        Attchmnt:,
        Subject:,
        Fcc:

# Add these customized headers (and possible default values) when
composing
customized-hdrs=From:

- brett